*,:after,:before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

ol[class],ul[class] {
    padding: 0
}

blockquote,body,dd,dl,figcaption,figure,h1,h2,h3,h4,li,ol[class],p,ul[class] {
    margin: 0
}

ol[class],ul[class] {
    list-style: none
}

a:not([class]) {
    -webkit-text-decoration-skip: ink;
    text-decoration-skip-ink: auto
}

img {
    display: block;
    max-width: 100%
}

button,input,select,textarea {
    font: inherit
}

* {
    font-family: Inter,sans-serif;
    font-weight: 400
}

body {
    background-color: #1c1c1c;
    color: #fff
}

.container {
    margin: 0 auto;
    max-width: 1240px;
    padding: 0 20px;
    width: 100%
}

section {
    margin-bottom: 40px
}

.menu {
    list-style: none
}

ol span,span span,ul span {
    color: #ff5c00
}

button {
    border: none;
    cursor: pointer;
    outline: none
}

.btn {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 18px;
    font-weight: 700;
    gap: 10px;
    padding: 10px 20px;
    text-decoration: none;
    -webkit-transition: all .5s;
    transition: all .5s;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content
}

.btn.orange {
    background-color: #ff5c00
}

.btn.orange:hover {
    background-color: transparent;
    border: 1px solid #ff5c00
}

.btn.black {
    background-color: #1c1c1c
}

.btn.black:hover {
    background-color: transparent;
    border: 1px solid #ff5c00
}

.m-auto {
    margin: 0 auto
}

p {
    font-size: 20px;
    font-weight: 400;
    line-height: 26px;
    margin-bottom: 20px
}

@media (max-width: 767px) {
    p {
        font-size:14px
    }
}

p a {
    color: #ff5c00;
    text-decoration: none
}

h1 {
    font-family: Michroma,sans-serif;
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 20px
}

@media (max-width: 767px) {
    h1 {
        font-size:32px;
        margin-bottom: 50px
    }
}

h2 {
    font-family: Michroma,sans-serif;
    font-size: 36px;
    margin-bottom: 20px;
    text-align: center;
    text-transform: uppercase
}

@media (max-width: 767px) {
    h2 {
        font-size:24px
    }
}

h3 {
    font-size: 32px;
    margin-bottom: 20px
}

@media screen and (max-width: 767px) {
    h3 {
        font-size:22px
    }
}

h4 {
    font-size: 28px;
    margin-bottom: 20px
}

@media screen and (max-width: 767px) {
    h4 {
        font-size:20px
    }
}

h5 {
    font-size: 24px;
    margin-bottom: 20px
}

@media screen and (max-width: 767px) {
    h5 {
        font-size:18px
    }
}

ol,ul {
    padding: 0 0 0 20px
}

.border {
    border-radius: 9px
}

.m-image {
    margin-bottom: 20px
}

.otgs-development-site-front-end {
    display: none
}

.page-content {
    padding: 40px 0
}

.header {
    background-color: #262626;
    padding: 9px 0
}

.header .mobile-open {
    display: none;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content
}

@media screen and (max-width: 767px) {
    .header .mobile-open {
        display:block;
        padding: 5px
    }
}

.header__container {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between
}

@media (max-width: 767px) {
    .header__logo {
        margin:0 auto
    }
}

.header__buttons {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 20px
}

.header__buttons .wpml-ls-legacy-dropdown {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content
}

.header__buttons .wpml-ls-legacy-dropdown li:hover a {
    background-color: transparent;
    border: none
}

.header__buttons .wpml-ls-legacy-dropdown .wpml-ls-sub-menu {
    border-top: none
}

.header__buttons .wpml-ls-legacy-dropdown .wpml-ls-sub-menu a {
    background-color: transparent;
    border: none
}

.header__buttons .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle {
    background-color: transparent;
    border: none;
    padding: 5px 10px
}

.header__buttons .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle:after {
    display: none
}

.header__buttons .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle:hover {
    background-color: transparent
}

@media (max-width: 767px) {
    .header__buttons {
        display:none
    }
}

.header__menu {
    background-color: transparent;
    height: 35px;
    position: relative;
    text-decoration: none;
    width: 60px
}

.header__menu-burger {
    left: 50%;
    position: relative;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%)
}

.header__menu-burger,.header__menu-burger:after,.header__menu-burger:before {
    background-color: #ff5c00;
    height: 3px;
    position: absolute;
    -webkit-transition: .4s;
    transition: .4s;
    width: 50px
}

.header__menu-burger:after {
    content: "";
    left: 0;
    top: 12px;
    width: 25px
}

.header__menu-burger:before {
    content: "";
    left: 0;
    top: -12px
}

.active .menu-mobile__wrapper {
    -webkit-transform: translate(0);
    -ms-transform: translate(0);
    transform: translate(0)
}

.active .header__menu-burger {
    background-color: transparent
}

.active .header__menu-burger:before {
    top: 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg)
}

.active .header__menu-burger:after {
    top: 0;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    width: 50px
}

.menu-mobile__wrapper {
    -webkit-backdrop-filter: blur(2px);
    backdrop-filter: blur(2px);
    background: #1c1c1c;
    border: 1px solid #fff;
    max-width: 470px;
    padding: 50px;
    position: absolute;
    top: 82px;
    -webkit-transform: translate(-150vw);
    -ms-transform: translate(-150vw);
    transform: translate(-150vw);
    -webkit-transition: all .5s;
    transition: all .5s;
    width: 100%
}

@media screen and (max-width: 550px) {
    .menu-mobile__wrapper {
        max-width:calc(100% - 40px)
    }
}

.menu-mobile__wrapper nav {
    margin-bottom: 40px
}

.menu-mobile__wrapper .wpml-ls-legacy-dropdown {
    margin-bottom: 10px;
    margin-left: auto;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content
}

.menu-mobile__wrapper .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle:after {
    display: none
}

.menu-mobile__wrapper .wpml-ls-legacy-dropdown li:hover>a {
    background-color: transparent;
    padding: 0
}

.menu-mobile__wrapper .wpml-ls-legacy-dropdown ul li a {
    background-color: transparent;
    border: none;
    padding: 0
}

.menu-mobile__wrapper .wpml-ls-legacy-dropdown .wpml-ls-sub-menu {
    border-top: none;
    padding-top: 10px
}

.menu-mobile__wrapper ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 10px
}

.menu-mobile__wrapper ul li {
    border-bottom: .5px solid #262626;
    padding: 0 0 10px 10px
}

.menu-mobile__wrapper ul li a {
    color: #fff;
    text-decoration: none
}

.home main {
    background: url(../img/banner_main.webp) 100% 0 no-repeat;
    background-size: 813px
}

@media (max-width: 767px) {
    .home main {
        background-size:500px
    }
}

.main {
    padding-top: 60px
}

@media (max-width: 767px) {
    .main {
        padding-top:30px
    }
}

.main__title {
    font-family: Michroma,sans-serif;
    font-size: 40px;
    font-weight: 400;
    max-width: 977px;
    text-transform: uppercase;
    width: 100%
}

@media (max-width: 767px) {
    .main__title {
        font-size:32px;
        margin-bottom: 0
    }
}

.main__suptitle {
    font-size: 32px;
    margin-bottom: 90px;
    max-width: 828px;
    text-align: left;
    text-transform: none;
    width: 100%
}

@media (max-width: 767px) {
    .main__suptitle {
        font-size:24px
    }
}

.main__container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 40px
}

table {
    border: 1px solid #ff5c00;
    border-collapse: collapse;
    margin-bottom: 20px;
    width: 100%
}

table td,table th {
    font-size: 20px;
    line-height: 26px;
    padding: 20px 10px
}

table td,table th,table tr {
    background-color: #262626
}

table thead tr {
    border-bottom: 1px solid #ff5c00
}

table td:not(:last-of-type),table th:not(:last-of-type) {
    border-right: 1px solid #ff5c00
}

table tr:not(:last-of-type) {
    border-bottom: 1px solid #ff5c00
}

.content__table-custom.lwptoc .lwptoc_header {
    color: #ff5c00;
    margin: 0 auto 35px;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content
}

.content__table-custom.lwptoc .lwptoc_toggle a,.content__table-custom.lwptoc .lwptoc_toggle a:active,.content__table-custom.lwptoc .lwptoc_toggle a:focus,.content__table-custom.lwptoc .lwptoc_toggle a:hover {
    color: #fff
}

.content__table-custom.lwptoc .lwptoc_i {
    background-color: transparent;
    padding: 0;
    width: 100%
}

.content__table-custom.lwptoc .lwptoc_itemWrap {
    -ms-grid-columns: 1fr 100px 1fr;
    display: -ms-grid;
    display: grid;
    gap: 20px 100px;
    grid-template-columns: repeat(2,1fr);
    margin: 0 auto!important;
    margin-bottom: 30px;
    max-width: 1040px
}

@media (max-width: 767px) {
    .content__table-custom.lwptoc .lwptoc_itemWrap {
        gap:15px
    }
}

@media (max-width: 550px) {
    .content__table-custom.lwptoc .lwptoc_itemWrap {
        -ms-grid-columns:1fr;
        gap: 10px;
        grid-template-columns: repeat(1,1fr)
    }
}

.content__table-custom.lwptoc .lwptoc_itemWrap li {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #262626;
    border-radius: 5px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 10px 10px 10px 35px!important;
    position: relative
}

.content__table-custom.lwptoc .lwptoc_itemWrap li:after {
    background-color: #fff;
    border-radius: 50%;
    content: "";
    height: 10px;
    left: 15px;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 10px
}

.content__table-custom.lwptoc .lwptoc_itemWrap li a {
    color: #fff;
    font-size: 24px;
    text-decoration: none
}

.content__table-custom.lwptoc .lwptoc_itemWrap li a span {
    color: #fff
}

.content.content .content__table {
    -ms-grid-columns: 1fr 100px 1fr;
    display: -ms-grid;
    display: grid;
    gap: 20px 100px;
    grid-template-columns: repeat(2,1fr);
    margin: 0 auto 30px;
    max-width: 1040px
}

@media (max-width: 767px) {
    .content.content .content__table {
        gap:15px
    }
}

@media (max-width: 550px) {
    .content.content .content__table {
        -ms-grid-columns:1fr;
        gap: 10px;
        grid-template-columns: repeat(1,1fr)
    }
}

.content.content .content__table li {
    background-color: #262626;
    border-radius: 5px;
    padding: 10px 10px 10px 35px;
    position: relative
}

.content.content .content__table li:after {
    background-color: #fff;
    border-radius: 50%;
    content: "";
    height: 10px;
    left: 15px;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 10px
}

.content.content .content__table li a {
    color: #fff;
    font-size: 24px;
    text-decoration: none
}

.faq-content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    border: 1px solid #ff5c00;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column
}

.faq-content__title {
    cursor: pointer;
    display: block;
    font-size: 20px;
    margin: 0;
    position: relative;
    width: 100%
}

.faq-content__content {
    color: #ffb890;
    font-size: 20px;
    height: 0;
    opacity: 0;
    overflow: hidden;
    position: relative;
    -webkit-transition: .4s ease;
    transition: .4s ease;
    z-index: -1
}

@media (max-width: 767px) {
    .faq-content__content {
        font-size:14px
    }
}

.faq-content__panel:checked~.faq-content__content {
    display: block;
    height: auto;
    margin-top: 20px;
    opacity: 1
}

.faq-content__panel {
    display: none
}

.faq-question {
    color: #fff;
    font-size: 20px;
    padding: 20px 40px;
    position: relative
}

.faq-question:after {
    content: "+";
    font-size: 1.5em;
    height: 20px;
    position: absolute;
    right: 20px;
    top: 18px;
    width: 20px
}

@media (max-width: 767px) {
    .faq-question {
        font-size:14px;
        padding: 20px
    }
}

.faq-question:not(:last-of-type) {
    border-bottom: 1px solid #ff5c00
}

.footer {
    background-color: #2f3046;
    padding: 20px 0 169px
}

.footer__container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column
}

.footer__logo {
    margin-bottom: 25px
}

.footer__ul.margin {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 24px;
    margin-bottom: 40px
}

@media (max-width: 767px) {
    .footer__ul.margin {
        -webkit-box-pack:center;
        -ms-flex-pack: center;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        gap: 17px;
        justify-content: center
    }
}

.footer__ul.margin li {
    position: relative
}

.footer__ul.margin li:not(:last-of-type) {
    padding-right: 24px
}

@media (max-width: 767px) {
    .footer__ul.margin li:not(:last-of-type) {
        padding-right:17px
    }
}

.footer__ul.margin li:not(:last-of-type):after {
    border-right: 1px solid #ff5c00;
    content: "";
    height: 16px;
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 1px
}

.footer__ul.margin li a {
    color: #fff;
    font-size: 20px;
    text-decoration: none
}

.footer__description {
    border-bottom: 1px solid;
    border-color: hsla(0,0%,100%,.05);
    color: #c2c2c2;
    font-size: 20px;
    margin-bottom: 35px;
    padding-bottom: 35px;
    text-align: center
}

.footer__images {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 20px;
    margin-bottom: 40px
}

@media (max-width: 550px) {
    .footer__images {
        -webkit-box-pack:center;
        -ms-flex-pack: center;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        gap: 10px;
        justify-content: center
    }
}

.footer__links.margin {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 20px;
    margin-bottom: 40px
}

.footer__links.margin li a {
    color: #ff5c00
}

.footer__copyright {
    color: #fff
}

.bonus {
    background-color: #ff5c00;
    bottom: 0;
    left: 0;
    padding: 10px 0;
    position: fixed;
    text-decoration: none;
    width: 100%
}

.bonus:after {
    background: url(../img/stars.svg) no-repeat;
    content: "";
    height: 100%;
    left: 36px;
    position: absolute;
    top: 0;
    width: 253px
}

@media screen and (max-width: 1023px) {
    .bonus:after {
        display:none
    }
}

.bonus:before {
    background: url(../img/bonus.webp) no-repeat;
    bottom: 0;
    content: "";
    height: 100%;
    position: absolute;
    right: 0;
    width: 306px
}

@media screen and (max-width: 1023px) {
    .bonus:before {
        background-size:cover;
        width: 149px
    }
}

@media screen and (max-width: 500px) {
    .bonus:before {
        display:none
    }
}

.bonus__wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 10px
}

.bonus__wrapper span {
    color: #1c1c11;
    font-family: Michroma,sans-serif;
    font-size: 36px;
    text-transform: uppercase;
    z-index: 2
}

@media screen and (max-width: 1023px) {
    .bonus__wrapper span {
        font-size:16px
    }
}

.bonus .btn.black {
    z-index: 2
}

.bonus .btn.black:hover {
    border: 1px solid #1c1c1c
}

.site-table-responsive {
    -ms-overflow-style: -ms-autohiding-scrollbar;
    min-height: .01%;
    overflow-x: auto;
    overflow-y: hidden;
    padding: 1px;
    width: 100%
}
